你好,游客 登录 注册 搜索
背景:
阅读新闻

Linksys WVBR0-25远程命令注入漏洞(CVE-2017-17411)

[日期:2017-12-21] 来源:Linux社区  作者:Linux [字体: ]
Linksys WVBR0-25远程命令注入漏洞(CVE-2017-17411)


发布日期:2017-12-19
更新日期:2017-12-21

受影响系统:

Linksys WVBR0-25

描述:


BUGTRAQ  ID: 102212
CVE(CAN) ID: CVE-2017-17411

Linksys是思科系统一个销售家用与小型业务用网络产品的部门。

Linksys WVBR0-25在实现上存在远程命令注入漏洞,成功利用后可使攻击者在受影响设备上下文中执行任意命令。

<*来源:Ricky &quot;HeadlessZeke&quot; Lawshae
  *>

建议:


厂商补丁:

Linksys
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.linksys.com
https://github.com/rapid7/metasploit-framework/issues/9304
http://www.zerodayinitiative.com/advisories/ZDI-17-973/
https://github.com/nixawk/labs/blob/master/CVE-2017-17411/exploit-CVE-2017-17411.py

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149651.htm

linux
相关资讯       Linksys WVBR0-25 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款